import { COL_QUIZ_LP_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';
import type { CreateFormProps } from '@/components/dashboard/lp_categories/type';

export default function updateQuizLPCategory(id: string, data: CreateFormProps): Promise<RecordModel> {
  return pb.collection(COL_QUIZ_LP_CATEGORIES).update(id, data);
}
